/*
Theme Name:     Forge Online
Description:    The 7 Supplied by Forge Online
Author:         Forge Online
Template:       dt-the7

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/



@import url(https://fonts.googleapis.com/css?family=Roboto:100,100italic,300,300italic,400,400italic,500,500italic,700,700italic,900,900italic);



.header-font { font-family: 'Roboto', sans-serif; }

#page .dt-btn {
	background-color: #242459;
	color: #fff;
	border: 2px solid #fff;
	padding: 0 30px;
	cursor: pointer;
}

#page .dt-btn:hover {
	text-decoration: none; 
}

#page h1,
#page h2,
#page h3,
#page h4,
#page h5,
#page h6 { font-family: 'Roboto', sans-serif; font-weight: 700; }

#page .masthead img {
	max-width: 100%;
	height: auto;
}

#page .masthead .dt-mobile-menu-icon {
	display: inline-block;
}
 
.stripe-list ul li {
	font-size: 20px;
	margin-bottom: 20px;
	padding-left: 25px;
}

.stripe-list ul li::before {
	top: 10px;
	height: 8px;
	width: 8px;
	background-color: #404040;
}

.stripe-list ul li::after {
	display: none;
}

.stripe-list ul li:last-child {
	margin-bottom: 0;
}


.rev_slider .tp-parallax-wrap {
	top: 40px !important;
}

#slider-booking-form {
	background: #fefefe;
	height: 785px;
	overflow: hidden;
}

#slider-booking-form > h1 {
	text-align: center;
	padding: 20px;
	font-size: 26px !important;
	line-height: 31px !important;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	margin-bottom: 0 !important;
}

#slider-booking-form iframe {
	border: none;
	width: 100% !important;
	height: 100% !important;
	min-height: 490px;
}

#page .rev_slider #slider-booking-form {
	height: 595px;
}


@media screen and (max-width:855px) {
	.home #slider-booking-form {
		min-height: 550px;
	}
	#slider-booking-form {
		min-height: 1050px;
	}
}

@media screen and (max-width:800px) {
	.rev_slider .tp-parallax-wrap,
	.rev_slider .tp-parallax-wrap .tp-loop-wrap,
	.rev_slider .tp-parallax-wrap .tp-loop-wrap .tp-mask-wrap {
		width: 100% !important;
	}
	.rev_slider .tp-caption {
		max-width: 92% !important;
		width: 92% !important;
	}
}


@media screen and (max-width:960px) {
	#page .homepage-teasers > .wpb_column  {	 
		width: 50%;
	}
	#page .homepage-teasers > .wpb_column .wf-cell {	
		float: none;
	}
}

@media screen and (max-width:768px) {
	#page .homepage-teasers > .wpb_column  {	
		width: 100%;
	}
	#page .homepage-teasers > .wpb_column .wf-cell {	
		float: none;
	}
}


#page #sidebar .sidebar-content .widget {
	border: 1px solid rgb(221, 221, 221);
	padding: 0;
	margin: 0;
}

#page #sidebar .sidebar-content .textwidget {
	margin: 0;
}

#page #sidebar .sidebar-content .widget #slider-booking-form {
	height: 595px;
}

#page #sidebar .sidebar-content .widget #slider-booking-form > h1 {
	color: #fff;
	margin-bottom: 15px !important;
	background: #242459;
}

#page .content .widget {
	padding: 0;
	margin: 0;
}




/* FOOTER STYLES */
#page #footer .footer-links img { width: 100%; max-width: 300px; margin-bottom: 20px; }

#page #footer .footer-links p { font-size: 16px; font-weight: bold; }

#page #footer .footer-links i { font-size: 20px; margin-right: 10px; width: 20px; }

#page #footer .footer-menu ul { margin-bottom: 20px; }

#page #footer .footer-menu ul li { margin-bottom: 5px; }

#page #footer .footer-menu ul li a { text-decoration: none; }

#page #footer .footer-form { padding: 20px; background-color: #fff; }

#page #footer .footer-form h1 { font-size: 26px; color: #242459; text-align: center; }

#page #footer .footer-form textarea { height: 100px; }

#page #footer .footer-form .frm_primary_label { text-transform: uppercase; }

#page #footer .footer-form .frm_submit { text-align: center; }

#page #footer .footer-form .frm_submit input[type=submit] {
	padding: 5px 30px;
	color: #fff;
	border: 2px solid #242459;
	background-color: #242459;
	font-size: 14px;
	line-height: 14px;
	text-transform: uppercase;
}


#page .footer .widget a {
	text-decoration: none;
}


/* BOTTOM BAR */
#page #bottom-bar { display: none; }

